class CreateSProjectModules < ActiveRecord::Migration[6.0]
  def change
    create_table :s_project_modules do |t|
      t.integer :s_project_id
      t.integer :s_module_id

      t.timestamps
    end
  end
end
